Hello,

Le 04/02/2018 à 13:56, shirish शिरीष a écrit :
> Package: spectre-meltdown-checker
> Version: 0.32-1
> Severity: normal
>
> Dear Maintainer,
>
> I was trying to run spectre-meltdown-checker as a normal user first -
>
> /home/shirish> spectre-meltdown-checker
> Spectre and Meltdown mitigation detection tool v0.32
>
> Note that you should launch this script with root privileges to get
> accurate information.
> We'll proceed but you might see permission denied errors.

I had the feeling that a bunch of non-root information are still
interesting and relevant.

This is why I put it in /usr/bin/

S

Reply via email to